[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Support #TXN-293177]: LDM 6.6.5: make failure on Intel Mac (OS X 10.5)



Dave,

> Thanks for getting back to twister--our current machine is limping
> along on its last legs and could die at any time.

I built the LDM on Twister and installed as much as I could.  You'll
need to do the following as "root":

    1.  Go to the directory "/Users/ldm/ldm-6.6.5/src".

    2.  Execute the command "make install_setuids".

Then, continue with configuring the package.

I don't know if the package will work.  Please let me know in either
case.

> I'm a self-taught "expert" on the Mac OS, which means that I don't
> know what I don't know, but I know that the Mac OS X operating system
> version is 10.5.1 (Leopard, updated to level 1) while the Darwin
> kernel at the heart of the OS is version 9.1.1 (the corresponding
> version level). In other words, as far as I know they are consistent--
> everything is fully updated (though a new update with 150 bug fixes--
> mostly or entirely irrelevant to the issues related to the LDM, I'd
> bet) is due out shortly).

An operating system with two names (OS/X and Darwin) and two versions
(10.5.1 and 9.1.1).  Sheesh!

Regards,
Steve Emmerson

Ticket Details
===================
Ticket ID: TXN-293177
Department: Support LDM
Priority: Normal
Status: On Hold


NOTE: All email exchanges with Unidata User Support are recorded in the Unidata inquiry tracking system and then made publicly available through the web. If you do not want to have your interactions made available in this way, you must let us know in each email you send to us.